Accounts APIAccount holder verification
Reject account holder verification
POST
BearerAuthheader
AuthorizationBearer <JWT>id*stringIdentifier of the account holder verification.
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1Accepted rejection request of account holder verification with the matching ID.
curl -X POST 'https://accounts.sandbox.volt.io/account-holder-verifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/reject' \ -H 'X-Volt-Api-Version: 1'Example Response
Empty